SQL Server – v2017 – Install – “Oracle JRE 7 Update 51 (64-bit) is required for Polybase”

Background Installing SQL Server v2017 and ran into an error that I have seen before. Error Error Image Error Textual Oracle JRE 7 Update 51 (64-bit) or higher is required for Polybase Tackled Before History Already tackled before here: SQL Server (v2016) – Installation – Blocked – "Oracle JRE 7 Update 51 (64-bit) or higher … Continue reading SQL Server – v2017 – Install – “Oracle JRE 7 Update 51 (64-bit) is required for Polybase”

SQL Server (v2016) – Installation – Blocked – “Oracle JRE 7 Update 51 (64-bit) or higher is required for Polybase”

Background In the process of installing "SQL Server 2016" for a new client. As it is a new client and not really sure exact features they will be using, chose to install "All features". Install Blocked Installation is blocked with the error pasted below: ScreenShot Feature Rules Image Text Oracle JRE 7 Update 51 (64-bit) … Continue reading SQL Server (v2016) – Installation – Blocked – “Oracle JRE 7 Update 51 (64-bit) or higher is required for Polybase”